Hi,
Is it possible to install okular on my openSUSE 11.0 while keeping
my existing kde 3.5 environment? I am a gnome user but i also have the
kde 3.5 environment. I see that okular in there in webpin for kde 4.04
and above but will this cause compatibility problems?
I wish to use okular since i cannot find any orientation option in
kpdf and select option in kghostview.


--
samrat_rao
------------------------------------------------------------------------
samrat_rao's Profile: http://forums.opensuse.org/member.php?userid=4633
View this thread: http://forums.opensuse.org/showthread.php?t=405589